<?php
$z[0]=Array("field","李伯清,夜话,火巴,耳朵,假打,最",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","假打最恨火巴耳朵，于是在火巴协的会上莽起势打顶章： 看不惯有些男人女兮兮的样子，缺乏男子汉气质，逆来顺受莫得作为，烦得很！ 马耳门的老婆觉得很有道理，连连点头，回家后对马耳门也慷慨陈词了一番：说你是疲师呢，还不认账？说你是家庭妇男呢，又闷倒",72,354);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（火巴耳朵）",356,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"text-indent: 2em\">\r\n	假打最恨&ldquo;火巴耳朵&rdquo;，于是在&ldquo;火巴协&rdquo;的会上莽起势打顶章：</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;看不惯有些男人女兮兮的样子，缺乏男子汉气质，逆来顺受莫得作为，烦得很！&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	马耳门的老婆觉得很有道理，连连点头，回家后对马耳门也慷慨陈词了一番：&ldquo;说你是疲师呢，还不认账？说你是家庭妇男呢，又闷倒不开腔！&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;开枪要打死人！&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	马耳门扯兮兮地小动了肝火。</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;人家假打都成了气候了，你还在屋头足古起，真是没出息！&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	这阵媳妇来劲了，马耳门却笑兮了，态度非好的来了个软收拾&mdash;&mdash;假巴意思的劝屋头要熄点火，回过头来阴悄悄地冒了句：</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;我是不得行，不行，你咋个又拿给我抱了五年呢？&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;龟儿子&lsquo;哑怪&rsquo;，万恶得很！</p>",542,1549);
$z[6][4]['name']="body";
$z[7]=Array("field","",1551,1590);
$z[7][4]['name']="litpic";

?>